<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1210</idno>
            <idno type="nines">rce2332</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Hispanic Society of America, New York. Previously published: Charles Cuthbert Southey (ed.) Life and Correspondence of Robert Southey,
               6 vols (London, 1849–1850), III, pp. 51–53; Catalogue of the Collection of Autograph Letters and Historical Documents Formed Between
               1865 and 1882 by Alfred Morrison, 6 vols (London, 1883–1892), VI, pp. 159–161. </p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1210" type="letter">
            <head>1210. Robert Southey to <ref type="a" target="people.html#CottleJoseph">Joseph Cottle</ref>, <date when="1806-08-11">11 August
                  1806</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ M<hi rend="sup">r</hi> Cottle/ Portland Square/ Bristol/
                  Single<lb/>Postmark: [partial, illegible] E/ 14/ 1806 <lb/>Endorsment:<del> 175</del>/ <hi rend="ital">73</hi>
                  <lb/>MS: Hispanic Society of America, New York. ALS; 4p. (c).<lb/>Previously published: Charles Cuthbert Southey (ed.) <title>Life and
                     Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850), III, pp. 51–53; <title>Catalogue of the Collection of
                     Autograph Letters and Historical Documents Formed Between 1865 and 1882 by Alfred Morrison</title>, 6 vols (London, 1883–1892),
                  VI, pp. 159–161. </note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1806-08-11">Aug. 11. 1806.</date>
               </dateline>
               <salute>My dear Cottle</salute>
            </opener>
            <p rend="indent1"> I have been looking at every part of your &lt;last&gt; letter with satisfaction – except the date of it, – &amp; at
               that I will look no more.</p>
            <p rend="indent1"> Let me first thank you for your Selections,<note n="1" place="foot" resp="editors"> Joseph Cottle, <title>A Selection
                     of Poems Designed Chiefly for Schools and Young Persons</title> (1804).</note> – they reached me soon after your letter. the new
               edition of the Psalms has not yet found its way to me.<note n="2" place="foot" resp="editors"> Cottle’s second edition of <title>A New
                     Version of the Psalms of David</title> was published in 1805.</note>
               <ref type="m" target="people.html#LongmanThomas">Longman</ref> is forgetful – &amp; has doubtless forgotten it. for parcels frequently
               come to me from that quarter.</p>
            <p rend="indent1"> Madoc has not made my fortune.<note n="3" place="foot" resp="editors"> Southey’s poem <title>Madoc</title> was
                  published in 1805.</note> By the state of my account in May last, that is twelvemonth after its publication, there was a balance due
               to me of £3.17.1. About 180 then remained to be sold, each of which will give me 15/. But the sale will be something slower than
               distillation thro a filtering stone. We mean to print a small edition in two volumes without delay – &amp; without alteration, that the
               quarto may not lose its value.<note n="4" place="foot" resp="editors"> The second edition of <title>Madoc</title> was published in 1807
                  with little alteration.</note> Of the many reviewals of the poem I have only seen the Edinburgh, Monthly &amp; Annual.<note n="5"
                  place="foot" resp="editors">
                  <ref type="m" target="people.html#JeffreyFrancis">Francis Jeffrey</ref> reviewed <title>Madoc</title> in the <title>Edinburgh
                     Review</title>, 7 (October 1805), 1–29; John Ferriar’s (1761–1815; <title>DNB</title>) review appeared in the <title>Monthly
                     Review</title>, 48 (October 1805), 113–122; <ref type="m" target="people.html#TaylorWilliam">William Taylor’s</ref> review
                  appeared in the <title>Annual Review for 1805</title>, 4 (1806), 604–613.</note> The first was written by <ref type="m"
                  target="people.html#JeffreyFrancis">Jeffray</ref>, who knows about as much about poetry as Gog<note n="6" place="foot"
                  resp="editors"> Gog and Magog were a pair of legendary giants, who, according to London legend, were captured and chained to the
                  gates of the palace of the mythical first king of Britain, on the site of which the Guildhall stands. Carvings of the giants are
                  kept at the Guildhall and used in the Lord Mayor’s show each year.</note> in guildhall: when Wyndham<note n="7" place="foot"
                  resp="editors"> William Windham (1750–1810; <title>DNB</title>), Secretary for War and the Colonies, 1806–1807.</note> read his
               criticism he said I see plainly that the Critic does not understand poetry &amp; that the author does – &amp; he bought the book in
               consequence. I sent a copy to <ref type="m" target="people.html#FoxHenryRichard">Mr Fox</ref>,<note n="8" place="foot" resp="editors">
                  Southey sent a copy of <title>Madoc</title> to Charles James Fox. The Whig politician, had, from 1797, largely given up attending
                  parliament and devoted himself to his love of classical and pastoral literature.</note> &amp; <ref type="m"
                  target="people.html#FoxElizabethVassall">Lady Holland</ref> told me that it was the rule at S<hi rend="sup">t</hi> Annes Hill to
               read <del>after supper</del> &lt;aloud&gt; till eleven &amp; then retire, but that when they were reading Madoc they often heard the
               clock strike twelve. In short I have had as much praise as my heart could desire – but not quite so much of the more solid sort of
               remuneration. The Critical (which I have not seen) was written by Le Grice,<note n="9" place="foot" resp="editors">
                  <title>Madoc</title> was negatively reviewed in the <title>Critical Review</title>, ns 7 (1806), 72–83, by Charles Valentine Le
                  Grice (1773–1858).</note> whose name you may remember as a schoolfellow of <ref type="m" target="people.html#ColeridgeSamuelTaylor"
                  >Coleridges</ref>, &amp; who took that method of indulging an old envy against him by abusing me. <ref type="m"
                  target="people.html#TaylorWilliam">Wm Taylor</ref> wrote the Annual.<note n="10" place="foot" resp="editors"> William Taylor’s
                  review appeared in the <title>Annual Review for 1805</title>, 4 (1806), 604–613.</note> One in the General which also I have not
               seen is by <ref type="m" target="people.html#TurnerSharon">Sharon Turner</ref> – with whom I am intimate.<note n="11" place="foot"
                  resp="editors"> Turner, review of <title>Madoc</title>, <title>General Review of British and Foreign Literature</title>, 1 (June
                  1806), 505–526.</note> Heaven knows who emptied his gall bladder upon me in the <del>gall</del> Monthly – but so it is that being
               known as I am, whatever appears in the shape of public criticism is sure to come either from friend or foe.<note n="12" place="foot"
                  resp="editors"> John Ferriar’s (1761–1815; <title>DNB</title>) review appeared in the <title>Monthly Review</title>, 48 (October
                  1805), 113–122.</note>
            </p>
            <p rend="indent1"> I am preparing for the press the Chronicle of the Cid<note n="13" place="foot" resp="editors"> Southey’s
                     <title>Chronicle of the Cid</title> was published in 1808.</note> – a very curious monument of old Spanish manners &amp; history
               – which will make two little volumes, to the great delight of about as many readers as may suffice to take off one edition of 750. My
               long delayed Specimens are in a way of completion<note n="14" place="foot" resp="editors"> Southey’s and <ref type="m"
                     target="people.html#BedfordGrosvenorCharles">Bedford’s</ref> jointly edited anthology, <title>Specimens of the Later English
                     Poets</title> (1807).</note> – which reminds me of something I had to say to you upon this subject. 1<hi rend="sup">st</hi> I
               remember hearing <ref type="m" target="people.html#Cottlefamily">your good mother</ref> mention an odd man by name Churchey<note n="15"
                  place="foot" resp="editors"> Walter Churchey (1747–1805; <title>DNB</title>), Welsh poet who published <title>Poems and Imitations
                     of the British Poets</title> in 1789. He is not included in <title>Specimens of the Later English Poets</title> (1807).</note>
               who published a most corpulent quarto. Can you tell me <del>whe</del> in what year he died – &amp; can you tell me any thing concerning
               him, fit to say in the little biographical sketches which I prefix &amp; which fill from one line in small type to two crown octavo
               pages at the very longest? – 2<hi rend="sup">ndly</hi> Poor <ref type="m" target="people.html#CottleAmos">Amos’s</ref> name <del>whe
                  xx</del> &lt;is&gt; in the list.<note n="16" place="foot" resp="editors"> Amos Simon Cottle, author of <title>Icelandic Poetry, or,
                     The Edda of Saemund, Translated into English Verse</title> (1797) which included a dedicatory poem by Southey. Cottle’s work was
                  not included in <title>Specimens of the Later English Poets</title>.</note> when was he born? &amp; will you say of his life what
               you wish to be said – to which I will merely add one sentence of respectful &amp; regretful remembrances. The sooner you <del>xxx
                  xxx</del> reply to this the better.</p>
            <p rend="indent1"> You suggest to me three epic subjects – all of them striking – but each liable to the same objection that no entire
               &amp; worthy interest can be attached to the conquering interest in either. 1. William of Normandy is less a hero than Harold<note
                  n="17" place="foot" resp="editors"> William I (c.1028–1087; <title>DNB</title>), also known as William the Conqueror, defeated
                  Harold Godwinson (Harold II) (c. 1022–1066; <title>DNB</title>) at the Battle of Hastings in 1066, to claim the throne of
                  England.</note> – the true light in which that part of our history should be regarded was shown me by <ref type="m"
                  target="people.html#TaylorWilliam">Wm Taylor</ref>. The country was not thoroughly converted – Harold favoured the Pagans, &amp; the
               Normans were helped by the Priests. 2. Alaric is the chief personage of a French poem by Scudery which is notoriously worthless.<note
                  n="18" place="foot" resp="editors"> Georges de Scudéry (1601–1667), French novelist, dramatist and poet who wrote an epic poem
                     <title>Alaric ou Rome Vaincue</title> (<title>Alaric or the Conquest of Rome</title>) in 1654.</note> The capture of Rome is in
               itself an event so striking that it almost palsies ones feelings, – but nothing resulted which could give a worthy purport
                  <del>of</del> to the Poem. In this point Theoderick is a better hero.<note n="19" place="foot" resp="editors"> Theodoric the Great
                  (454–526) was king of the Ostrogoths (471–526), ruler of Italy (493–526), regent of the Visigoths (511–526), and a viceroy of the
                  Eastern Roman Empire. He seized the western Roman empire from another Gothic ruler.</note> However the indispensable requisite in a
               subject for me is that <del>that</del> the end – the ultimate end – must be worthy of the means. 3. The expulsion of the Moriscoes<note
                  n="20" place="foot" resp="editors"> In 1609 King Philip III of Spain (1578–1621) decreed the expulsion of the Moriscos. They were
                  the descendants of the Muslim population that converted to Christianity under threat of exile in 1502. Between 1609 and 1614, the
                  Spanish government systematically forced the Moriscos to leave Spain for North Africa.</note> – this is a dreadful history –, which
               I will never torture myself by perusing a second time. Besides I am convinced – in opposition to the common opinion – that the
               Spaniards did wisely in the act of expelling them, tho most wickedly in the way of doing it. – One word more about literature &amp;
               then to other matters – how goes on the Conquest of Cambria?<note n="21" place="foot" resp="editors"> Joseph Cottle published his epic
                     <title>The Fall of Cambria</title> in 1808.</note> &amp; what are you about?</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyTom">Tom</ref> arrived here a few days ago – being just returned (thank God) from the West
               Indies. He desires to be remembered to you. Poor fellow he has had more yellow fever than prize money, – but it is no little blessing
               that he is returned safe &amp; sound. My brother <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> is now D<hi
                  rend="sup">r</hi> Southey. he graduated in June last, will winter in London, &amp; in the spring accompany me to Lisbon, whither I
               &amp; mine remove, it being my intention to remain there till my business in the country is done.<note n="22" place="foot"
                  resp="editors"> Southey’s projected visit to Portugal never took place.</note>
               <ref type="m" target="people.html#SoutheyEdithMay">My little girl</ref> is now two years &amp; a quarter old – a delightful playfellow,
               of whom I am somewhat more fond than is fitting, – &amp; this fondness I think will not be diminished when another arrives, – for
               another I very shortly expect.<note n="23" place="foot" resp="editors">
                  <ref type="m" target="people.html#SoutheyHerbert">Herbert</ref>, the Southeys’ first son, was born on 11 October 1806.</note>
               <ref type="m" target="people.html#FrickerEdith">Edith</ref> is in excellent health &amp; grown fat. I myself the same Barebones as
               ever, first cousin to an Anatomy, but with my usual good health &amp; steady good spirits, neither in habits nor any thing else
               differing from what I was, except that if my upper story is not better furnished, a great deal of good furniture is thrown away.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> has been daily expected since <del>May</del> the first of May
               last year.<note n="24" place="foot" resp="editors"> Coleridge was in the process of returning from Malta via the continent and reached
                  England in August 1806.</note> The last accounts were dated in the May of this, he was then at Leghorn<note n="25" place="foot"
                  resp="editors"> Livorno, a seaport in Tuscany, Italy.</note> about to embark for England. – In the last Annual I have a considerable
               share, having written more than a sixth part of the volume<note n="26" place="foot" resp="editors"> Southey reviewed in the
                     <title>Annual Review for 1805</title>, 4 (1806): James Bruce (1730–1794;<title> DNB</title>), <title>Travels to Discover the
                     Source of the Nile in the Years 1768–73</title> (2nd edn, 1804–1805), 2–16; Thomas Lindley (dates unknown), <title>Narrative of a
                     Voyage to Brazil; ... with General Sketches of the Country ..., and a Description of the City and Provinces of St. Salvadore and
                     Porto Seguro</title> (1805), 27–32; Joseph Skinner (dates unknown), <title>The Present State of Peru, Comprising its Geography,
                     Topography, Natural History, Mineralogy, Commerce, the Customs and Manners of its Inhabitants; Embellished by ... Engravings of
                     Costumes</title> (1805), 49–60; John Griffiths (dates unknown), <title>Travels in Europe, Asia Minor and Arabia</title> (1805),
                  67–77; James Stanier Clarke (1765?–1834; <title>DNB</title>), <title>Naufragia, or, Historical Memoirs of Shipwrecks</title> (Vol.
                  1; 1805), 99–100; Charles François Dominique de Villers (1765–1815), <title>An Essay on the Spirit and Influence of the Reformation
                     of Luther</title> (1805), trans. B Lambert (dates unknown), 177–187; William Roscoe, <title>The Life of Pope Leo X, Son of
                     Lorenzo de Medici</title> (1805), 449–467; Arthur Cayley (1776–1848), <title>The Life of Sir Walter Ralegh</title> (1805),
                  477–483; Dieudonné Thiébault (1733–1807), <title>Original Anecdotes of Frederic the Second, King of Prussia, and of his Family, his
                     Court, his Ministers, his Academies, and his Literary Friends: Collected During a Familiar Intercourse of Twenty Years with that
                     Prince</title> (1805), 488–495; William Parr Greswell (bap. 1765–1854; <title>DNB</title>), <title>Memoirs of Angelus Politianus,
                     Joannes Picus of Mirandula, Actius Sincerus Sannazarius, Petrus Bembus, Hieronymus Fracastorius, Marcus Antonius Flaminius, and
                     the Amalthei: Translations from their Poetical Works: and Notes and Observations Concerning Other Literary Characters of the
                     Fifteenth and Sixteenth Centuries</title> (1805), 509–515; George Ellis, <title>Specimens of Early English Metrical
                     Romances</title> (1805), 536–544; Henry John Todd (bap. 1763–1845; <title>DNB</title>), <title>The Works of Edmund
                     Spenser</title> (1805), 544–555; William Lisle Bowles, <title>The Spirit of Discovery</title> (1804), 568–573; William Hayley
                  (1745–1820; <title>DNB</title>), <title>Ballads; Founded on Anecdotes Relating to Animals, with Prints, Designed and Engraved by
                     William Blake</title> (1805), 575–576; John Hoppner (1758–1810), <title>Oriental Tales: Translated into English Verse</title>
                  (1805), 576–578; Francis Burroughs (dates unknown), <title>A Poetical Epistle to James Barry Esq.</title> (1805), 578–579; Vincenzo
                  Monti (1754–1828), <title>Penance of Hugo: A Vision</title> (1805), trans. Henry Boyd (1748/9–1832; <title>DNB</title>), 581–588;
                  James Grahame (1765–1811; <title>DNB</title>), <title>The Sabbath</title> (1805), 588–591; Sir Martin Archer Shee (1769–1850;
                     <title>DNB</title>), <title>Rhymes on Art, or, The Remonstrance of a Painter</title> (1805), 592–596; Samuel Whitchurch, (dates
                  unknown), <title>Hispaniola, a Poem</title> (1804), 596–597; Matthew Rolleston (dates unknown), <title>The Anti-Corsican, A
                     Poem</title> (1805), 597–598; Charles Grant, Baron Glenelg (1778–1866; <title>DNB</title>), <title>Poem on the Restoration of
                     Learning in the East</title> (1805), 598; Edward Coxe (dates unknown), <title>Miscellaneous Poetry</title> (1805), 598–600;
                  Malcolm Laing (1762–1818; <title>DNB</title>), <title>The Poems of Ossian, Containing the Poetical Works of James Macpherson in
                     Prose and Verse, with Notes and Illustrations</title> (1805), 615–620; Archibald Macdonald (1739–1814; <title>DNB</title>),
                     <title>Some of Ossian’s Lesser Poems Rendered into Verse [from Macpherson]; with a Preliminary Discourse, in Answer to Mr.
                     Laing’s Critical and Historical Dissertation on the Antiquity of Ossian’s Poems</title> (1805), 620; Philip Massinger (1583–1640;
                     <title>DNB</title>), <title>Plays</title> (1805), ed. William Gifford, 625–634; Gotthold Ephraim Lessing (1729–1781),
                     <title>Nathan the Wise; a Dramatic Poem in Five Acts</title> (1805), trans. William Taylor, 634–639; John Collett (dates
                  unknown), <title>Sacred Dramas: Intended Chiefly for Young Persons</title> (1805), 639; Henry Mackenzie (1745–1831;
                     <title>DNB</title>), <title>Report of the Committee of the Highland Society of Scotland, Appointed to Inquire into the Nature and
                     Authenticity of the Poems of Ossian</title> (1805), 679–699; Hannah More, <title>Hints Towards Forming the Character of a Young
                     Princess</title> (1805), 708–713; Joseph Lancaster (1778–1838), <title>Improvements in Education as it Respects the Industrious
                     Classes of the Community</title> (3rd edn, 1805), 732–736; Samuel Jackson Pratt [pseud. Courtney Melmoth] (1749–1814;
                     <title>DNB</title>), <title>Harvest-home: Consisting of Supplementary Gleanings, Original Dramas and Poems, Contributions of
                     Literary Friends and Select Re-publications</title> (1805), 736–738; William Henry Ireland (1775–1835; <title>DNB</title>),
                     <title>The Confessions of William Henry Ireland Containing the Particulars of his Fabrication of the Shakespeare
                     Manuscripts</title> (1805), 743–745.</note> – but I review no more, unless it be for some particular purpose – that is – unless
                  <del>the</del> it be some book with the subject of which I am either particularly interested, or well acquainted. In spite of the
               slow sale of Madoc I cannot but think that it may answer as well for the years ways &amp; means to finish the Curse of Kehama, &amp;
               sell the first edition, as to employ the same time in criticising other peoples books.<note n="27" place="foot" resp="editors">
                  Southey’s poem, <title>The Curse of Kehama</title> was published in 1810.</note> – Now tell you me in return as much of yourself –
               tell me too of <ref type="m" target="people.html#Cottlefamily">your sisters – &amp; your mother</ref> – to whom you will remember <ref
                  type="m" target="people.html#FrickerEdith">Edith</ref> &amp; myself as old friends <del>xxx</del> &lt;now&gt; – tho at this dismal
               distance. And do not let my long silence furnish you with a bad example; – if you need an inducement to write soon I will give you one
               by requesting an early answer to the queries respecting my Specimens. – If you ever see Miss Petrie<note n="28" place="foot"
                  resp="editors"> Miss Petre (or Petrie; first name and dates unknown) and her sister became friends of the Southeys in Portugal. It
                  is possible they were relatives of Martin Petrie (d. 1805), Commissary General in the British Army.</note> I pray you remember us to
               her very kindly –</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> R Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
